body { 

	font-family: Verdana, Arial, Helvetica, sans-serif; 

	font-size: 10pt ; 

	color: 000000; 

	}

pre {

	font-weight: bold;

	background-color: #E0E8E0;
	
	}

a:link 	{ 

	color: #35598B; /*#4A6EA0; #0000C0;  */

	}

a:active { 

	color: #35598B; 

	}

a:visited { 

	color: #660033;  /*  #9999CC;  */

	}

a:hover {

	/* hiiri linkin päällä */

	color: #CEB07C; /*#415E85;*/

	}

th	{

	/* taulukoitten otsikot */

	font-family: Verdana,Arial, Helvetica, sans-serif;  

	font-size: 10pt;

	font-weight: bold;

	background-color: #A6D0E6;  /*  #D9BB8B; */

	}

.etus {

	/* etusivun lohkojen otsikot */

	font-family: Verdana,Arial, Helvetica, sans-serif;  

	font-size: 10pt;

	font-weight: bold;

	background-color: #EFDFA3; /* #A6D0E6; #D9BB8B; */

	}

td	{ 

	font-family: Verdana, Arial, Helvetica, sans-serif; 

	color: #000000;
	font-size: 10pt 

	}

.tdc	{ 

	font-family: Verdana, Arial, Helvetica, sans-serif; 

	color: #000000;
	text-align: center; 

	font-size: 10pt 

	}

.tdr	{ 

	font-family: Verdana, Arial, Helvetica, sans-serif; 

	color: #000000;
	text-align: right; 

	font-size: 10pt 

	}

p	{ 

	font-family: Verdana, Arial, Helvetica, sans-serif; 

	color: #000000; 

	font-size: 10pt; 

	}

.ala {

	/* sivujan alaosien linkit */

	font-family: Verdana, Arial, Helvetica, sans-serif; 

	color: #000000; 

/*	font-size: 8pt; */

	text-align: center;

	}

.huom {

	/*What is -sivun toka kappale isoilla ja taustalla*/

	font-family: Verdana, Arial, Helvetica, sans-serif; 

	background-color: #EFDFA3; /* #D9BB8B;  */

	font-size: 12pt;

	padding: 5px;

	}

.huom2 {

	/* Kotisivun eka kappale isoilla kirjaimilla */

	font-family: Verdana, Arial, Helvetica, sans-serif; 

	font-size: 12pt;

	padding: 5px;

	}

strong {

	/* sinisellä boldattuna */

	color: #006699; 

	font-weight: bold; 

	}

h1	{

	font-family: Verdana, Arial, Helvetica, sans-serif; 

	color: #006699;  /*#35598B;*/

	font-size: 18pt;

	font-weight: bold;

	text-align: center;

	}

h2	{

	font-family: Verdana, Arial, Helvetica, sans-serif; 

	color: #006699;

	font-size: 14pt;

	font-weight: bold;

	}

.marginaali {

	margin-left: 5px; 

	margin-right: 5px; 

 	}

.mar20 {

	margin-left: 30px;

	}

ul	{

	list-style-type: circle;

	}

.ulul {

	list-style-type: square;

	}

.ululul {

	list-style-type: circle;

	}

li	{

	margin-bottom: 6px;

	}



